/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

body {
	font-family: brandon-grotesque, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 16px;
	line-height: 22px;
	color: #000;
}
#loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 999999;
	background: #FFF;
}
.home #main-header {
	position: absolute;
	top: 40px;
	background-color: none;
	background: url('images/logo-white-2.png') no-repeat 5px 10px;
	background-size: 290px;
	/*background: url('images/logo-white.png') no-repeat 25px 60px;
	background-size: 250px;*/
	box-shadow: none;
}
.home .logo_container a {
	display: block;
	float: left;
	width: 290px;
	height: 200px;
}
.home #main-header #logo {
	display: none;
}
.home #top-menu a {
	color: #FFF;
}
.fixed-menu .et_pb_row {
	width: 100%;
	max-width: 100% !important;
}
.et_pb_fullwidth_menu.fixed-menu .et_mobile_nav_menu {
	padding: 0px 3%;
}
.et_pb_fullwidth_menu.fixed-menu {
	position: fixed;
	z-index: 999;
	top: 0px;
	width: 100%;
	background-position: 3% center !important;
}
/*.home .et_pb_fullwidth_menu.fixed-menu { 
	top: 40px;
}*/
.cookie-notice-revoke-container {
	text-align: right;
}
.cn-button.bootstrap {
	background: #ac1e34 !important;
	box-shadow: none !important;
	border: none !important;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 500;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
	/*padding-bottom: 25px;*/
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
	font-style: normal;
}
li.fixed a {
	background: #ac1e34;
    color: #FFF !important;
    display: block !important;
    padding: 10px 15px !important;
}
#main-footer a.quote {
	display: inline-block !important;
	background: #FFF;
	color: #ac1e34;
	padding: 10px 15px !important;
	font-weight: bold;
}
li.fixed a:hover, #main-footer a.quote:hover {
	background: #000;
	color: #FFF;
	opacity: 1.0 !important;
}
.home .et_pb_fullwidth_header .et_pb_header_content_wrapper {
	padding-top: 20px;
}
/*.home .et_pb_fullwidth_menu {
	position: absolute;
	bottom: 0px;
	width: 100%;
	background: red;
}
.home .et_pb_fullwidth_menu .fullwidth-menu-nav>ul {
	padding: 0px !important;
}
.home .et_pb_fullwidth_menu .et_pb_row {
	width: 100%;
	max-width: 100%;
}
.home .fullwidth-menu li {
	display: block;
	float: left;
	list-style: none;
	width: 33%;
	background: #ac1e34;
	border-right: 5px solid #d8d6d6;
}
.home .fullwidth-menu li:last-child {
	border: none;
}
.home .fullwidth-menu li a {
	padding-top: 28px;
	padding-left: 20%;
	font-weight: bold;
	color: #FFF;
	cursor: auto !important;
	opacity: 1.0 !important;
}
.home .fullwidth-menu li.first {
	background: url('images/chat.png') no-repeat 8% center;
	background-size: 40px;
}
.home .fullwidth-menu li.second {
	background: url('images/strategy.png') no-repeat 8% center;
	background-size: 40px;
}
.home .fullwidth-menu li.third {
	background: url('images/rates.png') no-repeat 8% center;
	background-size: 40px;
}*/
.et_pb_posts .et_pb_post {
	margin-bottom: 40px;
	padding: 35px;
	background: #FFF;
}
.et_pb_post .entry-featured-image-url {
	float: right;
	max-width: 350px;
	margin-left: 35px;
}
#main-footer .container {
	padding: 80px 0px;
	font-size: 14px !important;
	color: #FFF;
}
#main-footer .third {
	display: inline-block;
	vertical-align: top;
	width: 33%;
}
#main-footer .third.middle {
	text-align: center;
}
#main-footer .third.address {
	/*text-transform: uppercase;*/
}
#main-footer li {
	margin-bottom: 10px;
}
#main-footer hr {
	margin: 20px 0px;
}
#main-footer a {
	color: #FFF;
}
#main-footer a:hover {
	/*color: #ac1e34;*/
	color: #000;
}
#main-footer .social, #main-footer span.copyright {
	float: right;
}
#main-footer .regulations {
	margin-top: -30px;
}
#main-footer .social a {
	display: inline-block;
	margin: 0px 5px;
}
#main-footer .social svg {
	width: 40px;
	height: 40px;
	fill: #FFF;
}
#main-footer .social svg:hover {
	fill: #000;
}
#main-footer span.copyright, #main-footer .regulations {
	font-size: 12px;
}
#menu-footer-lower-menu {
	float: left;
}
#menu-footer-lower-menu li {
	display: inline-block;
}
#menu-footer-lower-menu li:last-child span.divider {
	display: none;
}
.sharedaddy {
	margin-top: 30px;
}
#main-footer .sharedaddy {
	display: none;
}
.download {
	margin: 20px 0px;
	padding: 35px;
	background: #ac1e34;
}
.download h2 {
	margin-bottom: 20px;
	color: #FFF;
}
@media screen and (max-width: 981px) {
	#main-header {
		display: none;
	}
	#main-content {
		padding-top: 82px;
	}
	.et_pb_post .entry-featured-image-url {
		float: none;
		max-width: 100%;
		margin-left: 0px;
	}
}
@media screen and (max-width: 800px) {
	#main-footer .container {
		width: 90%;
	}
	#main-footer .third {
		display: block;
		width: auto;
		margin-bottom: 25px;
		text-align: left !important;
	}
	#main-footer p {
		text-align: left !important;
	}
	#menu-footer-lower-menu, #main-footer span.copyright, #main-footer .regulations {
		display: block;
		float: none;
		margin-top: 0px;
	}
}
@media screen and (max-width: 767px) {
	.home .et_pb_fullwidth_header_0 .header-content-container .header-content .et_pb_button_one.et_pb_button {
		margin-top: 25px !important;
	}
	.pagination .alignleft, .pagination .alignright {
		float: left;
	}
	.alignleft, .alignright {
		float: none;
	}
	img.alignleft, img.alignright {
		float: none;
		display: block;
		margin: 0px 0px 25px 0px;
	}
	.home img.alignleft {
		float: left;
		margin-right: 15px;
	}
}
@media screen and (max-width: 650px) {
	.et_pb_section.page-header {
		background-position: top center !important;
	}
}